<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: UASoftSkillsWeight Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/dbd/class_u_a_soft_skills_weight.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">UASoftSkillsWeight Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a123369fe4d5de03cd63e4a047eb71f3b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html#a123369fe4d5de03cd63e4a047eb71f3b">ROUGH_LOW</a> = 0.01</td></tr>
<tr class="separator:a123369fe4d5de03cd63e4a047eb71f3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7a6bffae137ffd6219af4047ec192c8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html#ac7a6bffae137ffd6219af4047ec192c8">ROUGH_MEDIUM</a> = 0.02</td></tr>
<tr class="separator:ac7a6bffae137ffd6219af4047ec192c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc529a8c7d00adb11ad04ba1369dd481"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html#adc529a8c7d00adb11ad04ba1369dd481">ROUGH_HIGH</a> = 0.03</td></tr>
<tr class="separator:adc529a8c7d00adb11ad04ba1369dd481"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca0b0ad8f2753c2d1ba69ca1cf7baf55"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html#aca0b0ad8f2753c2d1ba69ca1cf7baf55">PRECISE_LOW</a> = -0.01</td></tr>
<tr class="separator:aca0b0ad8f2753c2d1ba69ca1cf7baf55"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12c85a26b016b5ac2e99b689204bbcba"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html#a12c85a26b016b5ac2e99b689204bbcba">PRECISE_MEDIUM</a> = -0.02</td></tr>
<tr class="separator:a12c85a26b016b5ac2e99b689204bbcba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a168e525698e53e9813177cb9e248ed3b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html#a168e525698e53e9813177cb9e248ed3b">PRECISE_HIGH</a> = -0.03</td></tr>
<tr class="separator:a168e525698e53e9813177cb9e248ed3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00115">115</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a168e525698e53e9813177cb9e248ed3b" name="a168e525698e53e9813177cb9e248ed3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a168e525698e53e9813177cb9e248ed3b">&#9670;&#160;</a></span>PRECISE_HIGH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UASoftSkillsWeight::PRECISE_HIGH = -0.03</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00122">122</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="aca0b0ad8f2753c2d1ba69ca1cf7baf55" name="aca0b0ad8f2753c2d1ba69ca1cf7baf55"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca0b0ad8f2753c2d1ba69ca1cf7baf55">&#9670;&#160;</a></span>PRECISE_LOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UASoftSkillsWeight::PRECISE_LOW = -0.01</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00120">120</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a12c85a26b016b5ac2e99b689204bbcba" name="a12c85a26b016b5ac2e99b689204bbcba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12c85a26b016b5ac2e99b689204bbcba">&#9670;&#160;</a></span>PRECISE_MEDIUM</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UASoftSkillsWeight::PRECISE_MEDIUM = -0.02</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00121">121</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="adc529a8c7d00adb11ad04ba1369dd481" name="adc529a8c7d00adb11ad04ba1369dd481"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc529a8c7d00adb11ad04ba1369dd481">&#9670;&#160;</a></span>ROUGH_HIGH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UASoftSkillsWeight::ROUGH_HIGH = 0.03</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00119">119</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a123369fe4d5de03cd63e4a047eb71f3b" name="a123369fe4d5de03cd63e4a047eb71f3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a123369fe4d5de03cd63e4a047eb71f3b">&#9670;&#160;</a></span>ROUGH_LOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UASoftSkillsWeight::ROUGH_LOW = 0.01</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00117">117</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ac7a6bffae137ffd6219af4047ec192c8" name="ac7a6bffae137ffd6219af4047ec192c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac7a6bffae137ffd6219af4047ec192c8">&#9670;&#160;</a></span>ROUGH_MEDIUM</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UASoftSkillsWeight::ROUGH_MEDIUM = 0.02</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00118">118</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/UserActionsComponent/Actions/<a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d0/dbd/class_u_a_soft_skills_weight.html">UASoftSkillsWeight</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
